Subject: Postgres 4.2 on SVR4

From: Frank Ridderbusch <[email-masked]>
Date: Wed, 28 Sep 94 11:11:30 MET

Hi,

I'm hoping to install Postgres 4.2 on a Siemens Nixdorf RM600
system. This system runs a pretty generic SVR4 on MIPS R3000 and R4400
processors in big endian mode.

Before I duplicate any work, I like to ask, if someone has already
ported Postgres to SVR4 in general and if he/she is willing to make
the changes available to me.

Thank you.
-- 
MfG/Regards

     /====                          Siemens Nixdorf Informationssysteme AG
    /    Ridderbusch        / ,    Abt.: SU MR PD 251
   /                       /./    Heinz Nixdorf Ring
  /=== /,== ,===/  /,==,  //     33106 Paderborn, Germany
 /    //   /   /  //   / / \    Tel.: (49) 05251-8-15211
/    /     `==/\ /    / /   \  NERV:ridderbusch.pad

Email: [email-masked] (America (North & South))
       [email-masked]      (Rest of world)

==============================================================================
   To add/remove yourself to/from the POSTGRES mailing list: send mail with 
   the subject line ADD or DEL to "[email-masked]"

   If this fails, send mail to "[email-masked]" and
   a human will deal with it.  DO NOT post to the "postgres" mailing list.
==============================================================================